html,body,div,p,ul,li,dl,dt,dd,em,i,span,a,img,input,h1,h2,h3,h4,h5 {margin:0;padding:0;box-sizing:border-box;position: relative;}
a,img,input {border:none;}
body{font: 14px/1.75 -apple-system, "Helvetica Neue", Helvetica, Arial, sans-serif;}
a {color: inherit; text-decoration: none;}
ul,li{list-style: none}

html {
    font-size: 100px;
}

div{
    box-sizing:border-box;
    position: relative;
}
body {
    overflow-x: hidden;
}
img{display: block; width: 100%;height: 100%;}

.line1 {
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.line2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.gray {
    filter: grayscale(100%);
}

#afooter{
    position: relative;
    width: 100%;
    background: #000;
    color: #fff;
    text-align: center;
    padding: .4rem 0;
    font-size: .16rem;
    line-height: 1.4
}
#afooter a {
    color: #fff;
}
.bg1 {position: relative;}
.b1-btn {
    position: absolute;
    left:50%;
    bottom: 1rem;
    transform: translateX(-50%);
    width: 2.02rem;
    height: .55rem;
}
.b1-btn1 {background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/btn3.png') no-repeat center / 100% 100%;}
.b1-btn1-1 {background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/btn3-1.png') no-repeat center / 100% 100%;}


.pop1 {
    width: 5.2rem;
    height: 5.38rem;
    position: relative;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/26.png') no-repeat center / 100% 100%;
}
.pop-close {
    width: .34rem;
    height: .33rem;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/27.png') no-repeat center / 100% 100%;
    position: absolute;
    right: 0;
    top: -.4rem;
}
.pop1-box {
    margin: 0 auto ;
    box-sizing: border-box;
    width: 4.50rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.pop1-title {
    margin-top: .4rem;
    margin-bottom: .1rem;
    width: 4.28rem;
    height: .31rem;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/pop1-title.png') no-repeat center / 100% 100%;
}
.pop1-tips {
    height: .18rem;
    font-size: .18rem;
    color: #b20000;
    margin-bottom: .1rem;
}
.pop1-tips1 {
    width: 100%; text-align: left;
    font-size: .18rem;
    color: #b20000;
    margin-bottom: .1rem;
}
.pop1-info {
    font-size: .18rem;
    color: #3d4b66;
}
.milo-PIPInfo {
    width: .23rem;height: .23rem;
}
.pop1-item {
    margin-bottom: .1rem;
    display: flex;
    align-items: baseline;
}
.pop1-item-name {
    width: .85rem;
    font-size: .2rem;
    color: #3d4b66;
}
.pop1-item-value {
    font-size: .2rem;
    color: #3d4b66;
    width: 3.6rem;
    height: .37rem;

}
.pop1-submit {
    width: 1.94rem;
    height: .47rem;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/28.png') no-repeat center / 100% 100%;
}


.pop2 {
    width: 5.2rem;
    height: 3.28rem;
    position: relative;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/19.png') no-repeat center / 100% 100%;
}
.pop2-box {
    margin: 0 auto ;
    box-sizing: border-box;
    width: 4.5rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.pop2-title {
    margin-top: .4rem;
    margin-bottom: .1rem;
    width: 3.68rem;
    height: .3rem;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/pop2-title.png') no-repeat center / 100% 100%;
}
.pop2-ul {
    margin-top: .15rem;
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.pop2-ul-img {width: 1.3rem;height: 1.3rem;}
.pop2-ul-text {text-align: center;font-size: .2rem;color: #3d4b66;margin-top: .1rem;}

.pop2-ul-img1 {background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/17.png') no-repeat center / 100% 100%;}
.pop2-ul-img2 {background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/24.png') no-repeat center / 100% 100%;}

.pop3-ul-img1 {background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/20.png') no-repeat center / 100% 100%;}
.pop3-ul-img2 {background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/21.png') no-repeat center / 100% 100%;}

.pop4-ul-img1 {background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/17.png') no-repeat center / 100% 100%;}
.pop4-ul-img2 {background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/20.png') no-repeat center / 100% 100%;}

.pop4-title {
    margin-top: .4rem;
    margin-bottom: .1rem;
    width: 4.58rem;
    height: .31rem;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/pop4-title.png') no-repeat center / 100% 100%;
}

.pop5 {
    width: 5.2rem;
    height: 3.28rem;
    position: relative;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/19.png') no-repeat center / 100% 100%;
}
.pop5-box {
    margin: 0 auto ;
    box-sizing: border-box;
    width: 4.5rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.pop5-title {
    margin-top: .4rem;
    margin-bottom: .1rem;
    width: 2.38rem;
    height: .3rem;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/pop5-title.png') no-repeat center / 100% 100%;
}
.pop5-text {
    margin: .1rem auto .3rem;
    width: 100%;
    height: 1rem;
    overflow-y: auto;
    font-size: .2rem;
    color: #3d4b66;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.pop5-img img{width: 100%;height: 100%;}
.pop5-img {
    margin: .2rem auto .2rem;
    /* background: #fff; */
    width: 1.3rem;
    height: 1.3rem;
}
.pop5-submit {
    width: 1.94rem;
    height: .47rem;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/28.png') no-repeat center / 100% 100%;
}
.pop5-submit1 {background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/5.png') no-repeat center / 100% 100% !important;}
.pop5-submit2 {background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/8.png') no-repeat center / 100% 100% !important;}
.pop5-submit3 {background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/10.png') no-repeat center / 100% 100% !important;}
.pop5-submit4 {background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/28-1.png') no-repeat center / 100% 100% !important;}

.pop-share {
    position: fixed;
    top: .1rem;
    right: .2rem;
    display: block;
    width: 100%;
    height: 100%;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/pc/share.png') no-repeat right top / 2.98rem 1.25rem;
}


.bg1-header {
    width: 100%;
    min-height: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.bg1-logo {
    width: 2.43rem;
    height: 1.78rem;
}
.bg1-logo1 {
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/p1/logo.png') no-repeat 0 0 / 100% 100%;
}
.bg1-back {
    margin-right: 0.1rem;
    width: 2.18rem;
    height: .58rem;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/p1/go-back.png') no-repeat 0 0 / 100% 100%;
}
.bg1-solgan {
    width: 7.15rem;
    height: 2.31rem;
    margin: 8.1rem auto 0;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/p1/slogan.png') no-repeat 0 0 / 100% 100%;
}
.bg1-btn {
    width: 3.28rem;
    height: .71rem;
    margin: .1rem auto 0;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/p1/bg1-btn.png') no-repeat 0 0 / 100% 100%;
}



/* 横板-头部 */
.h-bg1 {
    width: 100%;
    /* height: 100vh; */
    height: 7.5rem;
    box-sizing: border-box;
    padding: .85rem .15rem;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/h-header/bg.png') no-repeat center / 100% 100%;
}
.h-bg1-header {
    position: relative;
    /* border: 1px solid red; */
    width: 100%;
    height: 1.4rem;
    display: flex;
}
.h-bg1-logo {
    width: 1.1rem;
    height: .86rem;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/h-header/logo.png') no-repeat center / 100% 100%;
}
.h-bg1-slogan {
    width: 4.5rem;
    height: 1.37rem;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/h-header/slogan.png') no-repeat center / 100% 100%;
    /* width: 8.9rem;
    height: 3.05rem; */
}
.h-bg1-bind {
    margin-top: .6rem;
    margin-left: .1rem;
    width: 2.46rem;
    height: .53rem;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/p1h/btn1.png') no-repeat center / 100% 100%;
}
.h-b1-btn {
    margin-top: .6rem;
    margin-left: .1rem;
    width: 2.02rem;
    height: .55rem;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/p1h/btn1.png') no-repeat center / 100% 100%;
}
.h-b1-btn1 {background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/btn3.png') no-repeat center / 100% 100%;}
.h-b1-btn1-1 {background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/btn3-1.png') no-repeat center / 100% 100%;}

.h-bg1-back {
    position: absolute;
    right: 0;
    top: .15rem;
    width: 1.22rem;
    height: .42rem;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/h-header/btn2.png') no-repeat center / 100% 100%;
}

/* end */

/* 竖版-江湖好礼模块 */

.bg-jh {
    position: relative;
    width: 100%;
    height: 9.4rem;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/p4/bg3.jpg') no-repeat center / 100% 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.b5-jh-title {
    width: 6.85rem;
    height: 1.24rem;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/p4/bg2-title2.png') no-repeat center / 100% 100%;
}
.b2-jh-tips {
    text-align: center;
    font-size: .24rem;
    color: #406080;
    margin-top: .1rem;
}
.b5-jh-box {
    position: relative;
    margin-top: 0.2rem;
    width: 7.44rem;
    height: 5.17rem;
    box-sizing: border-box;
    padding: 0.5rem 0.1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/p4/jh-bg.png') no-repeat center / 100% 100%;
}
.b5-jh-item {
    width: 6.26rem;
    height: 1.3rem;
}
.b5-jh-item1 {background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/p4/jh-1.png') no-repeat center / 100% 100%;}
.b5-jh-item2 {background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/p4/jh-2.png') no-repeat center / 100% 100%;}
.b5-jh-item3 {background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/p4/jh-3.png') no-repeat center / 100% 100%;}

.b5-jh-btn{width: 1.88rem;height: .58rem;position: absolute;right: 0.1rem;top: 50%;transform: translateY(-50%);}
.b5-jh-btn1{background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/p4/jh-btn1.png') no-repeat center / 100% 100%;}
.b5-jh-btn1-1{background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/p4/jh-btn1-1.png') no-repeat center / 100% 100%;}
.b5-jh-btn2{background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/p4/jh-btn2.png') no-repeat center / 100% 100%;}
.b5-jh-btn2-1{background: url('https://game.gtimg.cn/images/tlbb/cp/a20250709tlbb/m/p4/jh-btn2-1.png') no-repeat center / 100% 100%;}

/* end */

/* 活动规则 */
.rules_icon{
    width: .44rem;
    height: 1.64rem;
    position: fixed;
    right: .2rem;
    top: 2rem;
    cursor: pointer;
}
.rulesPop{
    width: 7rem;
}
.rulesPop .pop5-box{
    width: 6.3rem;
}
.rulesPop table{
    width: 100%;
    font-size: .16rem;
    text-align: center;
    vertical-align: middle;
    border-right: .01rem solid #000;
    border-bottom: .01rem solid #000;
}
td, th{
    vertical-align: middle;
    border-left: .01rem solid #000;
    border-top: .01rem solid #000;
}
.pop6-title{
    margin-top: .4rem;
    margin-bottom: .1rem;
    text-align: center;
    font-size: .32rem;
    background-image: linear-gradient(to bottom, #7fa1d4, #4a5c78); 
    color: rgba(0, 0, 0, 0); 
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; 

}
.rules-content{
    font-size: .18rem;
    height: 4rem;
    overflow-y: auto;
}